.postcode-dropdown {
    position: absolute;
    background: #fff;
    width: 100%;
    max-height: 220px;
    overflow-y: auto;
    z-index: 999;
    border-radius: 8px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.08);
}
.postcode-checker {
    position: relative;
}
input.postcode-input {
    background: #fff !important;
    border-radius: 50px !important;
    border: 1px solid #000 !important;
    padding: 15px !important;
}

.postcode-item {
    padding: 10px 14px;
    cursor: pointer;
}

.postcode-item:hover {
    background: #f5f5f5;
}
.postcode-field {
    position: relative;
    width: 100%;
    max-width: 600px;
}
.nectar-slide-in-cart .delivery-box {
    position: relative;
    padding: 35px;
    border-radius: 12px;
    margin-bottom: 25px;
}
.widget.woocommerce.widget_shopping_cart {
    overflow-y: scroll;
}
.nectar-slide-in-cart.style_slide_in .widget_shopping_cart .cart_list {
    max-width: 400px !important;
}
.postcode-field input {
    width: 100%;
    padding: 14px 60px 14px 18px;
    border-radius: 30px;
    border: 2px solid #9dbf9e;
    outline: none;
    font-size: 16px;
    background: #e8f3e6;
}

.postcode-field input:focus {
    border-color: #6da96f;
}
strong.good_news {
    color: #ff5d95;
    font-size: 20px;
}
/* 🔥 Arrow button */
.postcode-checker .postcode-btn {
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50% !important;
    background: #ff5d95;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.postcode-btn:hover {
    background: #5c955e;
}
.delivery-box {
    position: absolute;
    padding: 35px;
    border-radius: 12px;
}
.delivery-box.error {
    background: #ff5d95;
    font-size: 16px;
    color: #fff;
	   line-height: 24px;
	width:100%;
}

.delivery-box.success {
    box-shadow: 0 0 10px #b78525;
    font-size: 16px;
    line-height: 24px;
    background: #fff;
    width: 100%;
}
.delivery-box.success .delivery-close {color: #000;}
.delivery-close {
    position: absolute;
    top: 10px;
    right: 12px;
    cursor: pointer;
    font-size: 34px;
    color: #ffffff;
}
.delivery-result {
    margin-top: 20px;
}
.delivery-close:hover {
    color: #000;
}
.nectar-slide-in-cart.nectar-modal.style_slide_in.open.mouse-accessed {
    max-width: 400px !important;
    width: 100%;
}
.min-order-msg {
    background: #ffe6e6;
    padding: 12px;
    border-radius: 8px;
    margin-top: 10px;
    font-size: 14px;
}